Bug 148541 - [MAINTAINER] devel/fossil: update to 20100703153359
Summary: [MAINTAINER] devel/fossil: update to 20100703153359
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Marcelo Araujo
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2010-07-13 14:40 UTC by baptiste.daroussin
Modified: 2010-07-18 17:00 UTC (History)
0 users

See Also:


Attachments
fossil-20100703153359.patch (1.16 KB, patch)
2010-07-13 14:40 UTC, baptiste.daroussin
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description baptiste.daroussin 2010-07-13 14:40:01 UTC
- Update to 20100703153359

Generated with FreeBSD Port Tools 0.99
Comment 1 Marcelo Araujo freebsd_committer 2010-07-14 03:10:29 UTC
Responsible Changed
From-To: freebsd-ports-bugs->araujo

I'll take it.
Comment 2 dfilter service freebsd_committer 2010-07-18 16:53:22 UTC
araujo      2010-07-18 15:53:07 UTC

  FreeBSD ports repository

  Modified files:
    devel/fossil         Makefile distinfo 
  Log:
  - Update to 20100703153359.
  
  PR:             ports/148541
  Submitted by:   Bapt <baptiste.daroussin@gmail.com> (maintainer)
  
  Revision  Changes    Path
  1.2       +1 -1      ports/devel/fossil/Makefile
  1.2       +3 -3      ports/devel/fossil/distinfo
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 3 Marcelo Araujo freebsd_committer 2010-07-18 16:55:32 UTC
State Changed
From-To: open->closed

Committed. Thanks!